/* 
  CALRepresentationContainerCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/22/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AddObject" = "Agregar nuevo objeto";
"RemoveObject" = "Eliminar objeto";
"MoveObject" = "Mover objeto";
"ReplaceObject" = "Reemplazar objeto";

"BringToFront" = "Traer a primer plano";
"BringForward" = "Traer hacia delante";
"SendBackward" = "Enviar hacia atrás";
"SendToBack" = "Enviar atrás";